@prefix sh: <http://www.w3.org/ns/shacl#> .
@prefix dcterms: <http://purl.org/dc/terms/> .
@prefix dfgfo: <https://github.com/tibonto/dfgfo/> .
@prefix m4i: <http://w3id.org/nfdi4ing/metadata4ing#>.
@prefix xsd: <http://www.w3.org/2001/XMLSchema#> .
@prefix obo: <http://purl.obolibrary.org/obo/> .
@prefix aps: <https://w3id.org/nfdi4ing/profiles/> .
@prefix dcat: <http://www.w3.org/ns/dcat#> .
@prefix owl: <http://www.w3.org/2002/07/owl#> .

aps:f25977a2-9b38-4f7d-a8d3-5490cac66f40
    a sh:NodeShape ;
    dcterms:subject dfgfo:41 ;
    dcterms:title "Data acquisition with a laser tracker."@en ;
    dcterms:title "Datenerfassung mit Lasertracker"@de ;
    dcterms:description "Collecting 3D position measurements with one laser tracker."@en ;
    dcterms:description "Erfassung von 3D Positionskoordinaten mit einem Lasertracker."@de ;
    dcterms:creator <https://orcid.org/0000-0002-9413-1874> ;
    dcterms:license <https://spdx.org/licenses/CC0-1.0.html> ;
    dcterms:created "2022-04-07"^^xsd:date ;
    owl:imports aps:4e2f9419-7395-404b-beb0-fcf2df8adbd6 ; # Lasertracker
    sh:property [
		sh:path m4i:hasEmployedTool ;
        sh:name "laser tracker"@en ;
        sh:description "The Laser Tracker tracking the position of the tool center point of the machine."@en ;
        sh:class m4i:Tool ;
		sh:node aps:4e2f9419-7395-404b-beb0-fcf2df8adbd6 ; # Lasertracker
        sh:minCount 1 ;
        sh:maxCount 1 ;
	] ;
.